.app-component {
  .top-menu {
    background-color: #3f51b5;
    color: white;
    box-shadow: 0 1px 5px black;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;

    a {
      display: inline-block;
      text-decoration: none;

      &:visited, &:focus {
        color: white;
        text-decoration: none;
      }
    }

    .left {
      display: flex;
      justify-content: flex-start;
      align-items: center;

      .home {
        margin: 0;
      }

      .url-list {
        margin-left: 50px;
        margin-top: 4px;
        display: flex;
        align-items: center;

        & > * {
          margin-right: 10px;

          &:last-child {
            margin-right: 0;
          }
        }
      }
    }

  }
  .page-content {
    padding: 20px 30px
  }
}
